Subject: you need to see this

From: <[email-masked]>
Date: Mon, 1 Oct 2007 15:24:23 -0400

Fearless Yachts Nearly Hits $10 Million In Orders

Fearless International
FRLE.OB
Current: $0.23

Fearless yachts production facility is already at 75% capacity with
nearly $10 million in orders al ready on the production floor. The
"Fearless 28" is the first release of a 5 yacht series. We are expecting
the designs of the next in the series, the "Fearless 44" any day. This
is one of the hottest companies we have covered this year. Get on this
one first thing on Mon morning.